<!-- -------------------- ./doc/mail_sign.html -------------------- -->

<div style="padding: 10px;margin: 10px;background-color: #F5F5F5;border: 1px solid #E3E3E3;border-radius: 4px;">
<p>Ce mail est envoyé par l'outil de signature électronique de Gironde Numérique,</p>
<?php
if (@$this->SIGNASKR) {
  $asku = "<a href='mailto:".$this->SIGNASKR."'>".$this->SIGNASKR."</a>";
  echo "Une demande de signature vous a été envoyée par <b>".$asku."</b>, concernant :";
} else {
  echo "Une demande de signature vous a été envoyée, concernant :";
}
?></p>
<dl>
 <dt>Dossier :</dt><dd><?php echo $this->DOSINFO['title']; ?></dd>
 <dt>Message :</dt><dd><pre><?php echo @$this->SIGNCOMM; ?></pre></dd>
</dl> 
<p>Vous pouvez y accéder et signer avec le lien suivant :</p>
<table><tr>
<td style="text-align: right;margin: 6px;padding: 4px;"><b>lien :</b></td><td><span style="margin: 6px;padding: 4px;color: #555;background-color: #FFF;border: 1px solid #CCC;border-radius: 4px;"><a href="<?php echo $this->URL->GetMinimumURL(); ?>"><?php echo $this->URL->GetMinimumURL(); ?></a></span></td>
</tr>
<?php if ($this->DOSINFO['passwd'] != ""): ?>
<tr><td style="text-align: right;margin: 6px;padding: 4px;"><b>mot de passe :</b></td><td><span style="margin: 6px;padding: 4px;color: #555;background-color: #FFF;border: 1px solid #CCC;border-radius: 4px;"><?php echo $this->DOSINFO['passwd']; ?></span></td></tr>
<?php endif; ?>
</table>
</div>
